__AUDIT_LOG_CAPSET(9)

NAME
__audit_log_capset - store information about the arguments to the capset syscall

SYNOPSIS

void __audit_log_capset(const struct cred * new, const struct cred * old);

ARGUMENTS

new
    the new credentials

old
    the old (current) credentials

DESCRIPTION

Record the arguments userspace sent to sys_capset for later printing by the audit system if applicable

COPYRIGHT